Subject: bug#6400: I want to stay with a sibling window

From: martin rudalics <[email-masked]>
Date: Fri, 11 Jun 2010 19:13:25 +0200

> There is a bug in the patch. I assumed that if "sib" was non-nil then
 > it would be a buffer window. That is not the case so a check of that
 > must be made. The most simple is to add another check with
 > WINDOW_LIVE_P.

Indeed.  BTW note that the entire job of finding swindow was already
geared towards making the deletion of internal windows possible.

martin